<?xml version="1.0" encoding="utf-8"?><push_dn pop_arr="" page_bg="" vo="../../../assets/m1-l2/vos/MALM_L1_2_p32_vo.mp3" topic_title_bg="" link_swf="" title1="أهداف ووظائف المحاسبة" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>يجب التفريق بين الأهداف والوظائف للمحاسبة.</p>
	</intro_txt></intro><instruction></instruction><contents><content btn_txt="الاهداف" img_src="" img_pos="" shift_right=""><cont_txt>
		<p>هي الغايات التي نرغب في تحقيقها.</p>
	</cont_txt></content><content btn_txt="الوظائف" img_src="" img_pos="" shift_right=""><cont_txt>
		<p>هي مجموعة المهام والاعمال التي يتم القيام بها من اجل تحقيق هذه الغايات.</p>
	</cont_txt></content></contents></push_dn><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links>